import { request } from '@/axios/request'

export default {

  getLinkList (parames) {
    return request.get("/link/getLinkList",parames)
  },
  createLink (parames) {
      return request.post("/link/createLink",parames)
  },
  updateLink (parames) {
    return request.post("/link/updateLink",parames)
  },
  delLink (parames) {
      return request.post("/link/delLink",parames)
  }
}